#main_slider_desktop .pwpc-rps-post-slider.pwpc-rps-design-2 .slick-prev,
#main_slider_mobile .pwpc-rps-post-slider.pwpc-rps-design-3 .slick-prev {
    left: 1% !important;
    top:45%;
}

#main_slider_desktop .pwpc-rps-post-slider .slick-next,
#main_slider_mobile .pwpc-rps-post-slider .slick-next{
    top: 45%;
    right: 1%;
    left: auto;
}


#main_slider_desktop .pwpc-post-cnt-left,
#main_slider_mobile .pwpc-rps-post-short-cnt{
    display:none !important;
}

.page_content{
    margin-top:0 !important;
}


/*Firefox için yazılmıştır.*/
@-moz-document url-prefix() {
    #home_news {
        margin-top: 20px;
    }
}
#home_news .pwpc-rps-post-slider .slick-next{
    left:auto;
}

#home_news{
    align-items: baseline !important;
}

.home_new_right .cz_grid_details{
    background-color: rgba(0, 0, 0, 0.5);
    margin-top: -90px;
}

.home_new_right .cz_grid_details .cz_grid_title h3 {
    height: 48px;
    overflow: hidden;
}

#home_news .pwpc-rps-post-title > a {
    font-size:18px !important;
}

@media screen and (max-width: 768px) {
    #home_news .pwpc-rps-post-title > a {
        font-size:15px !important;
    }
    #home_news .pwpc-rps-post-title {
        line-height:20px !important;
    }
}

.pwpc-rps-post-slider button.slick-arrow{
    z-index: 1000;
}